﻿@model Booksweb.Models.Book

@{
    ViewBag.Title = "Mazání knihy";
}

<h2>Mazání knihy</h2>
<p class="text-danger">@ViewBag.ConcurrencyErrorMessage</p>
<h3>Opravdu si přejete smazat knihu?</h3>
<div>
    <h4>Kniha</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.B_Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.B_Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.B_Author)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.B_Author)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.B_Year)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.B_Year)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.B_ISBN)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.B_ISBN)
        </dd>

    </dl>

    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()
        @Html.HiddenFor(model => model.B_IDBook)
        @Html.HiddenFor(model => model.B_RowVersion)

        <div class="form-actions no-color">
            <input type="submit" value="Smazat" class="btn btn-default" /> |
            @Html.ActionLink("Zpět na seznam", "Index")
        </div>
    }
</div>
